From: the guppy<BR>
Date: 15 December 2000<P>

forgiveness is all about direct communication between the parties involved...while a nicely wrapped poem penned by somebody else might express some of the things you wish to say, it's far better to find your own words...<BR>
<BR>
forgiveness should also only be sought for it's own sake, to make ammends for things you are truly sorry for...otherwise it's just a contrived deceptive method of seeking personal gain...forgiveness is about redemption...it's not about asking someone to erase or forget something<BR>
<BR>
"forgive and forget"---lame notion...i agree with the forgive part, but forgetting just seems like putting on blinders to avoid looking at the real issues...and i don't believe people forget things that call for forgiveness anyway...for sure not on a subconscious level...things happen, and we remember them<BR>
<BR>
i'll end this sermon here...ha<BR>
<BR>
gup
<HR>
From: the guppy<BR>
Date: 15 December 2000<P>

echo---nice job with summer falls...great images, and very thoughtful writing...i picture moments when people ask things like "what happened?"...sometimes what happened can only be described in poetic phrasing<BR>
<BR>
kirk, gala, dee, bk, scqueen---thanks much for the kind thoughts<BR>
<BR>
gup
<HR>
From: sarah [email-masked]<BR>
Date: 15 December 2000<P>

"..i call you friend with each breath i call you lover..."<BR>
<BR>
gup..man..<BR>
<BR>
i love that line....
<HR>
From: Ali<BR>
Date: 15 December 2000<P>

Elaina~ Thanks! I think you just made my day, no wait, make that my week!  I'm so happy that u like my work, and I always make sure to read urs...you write beautifully.  And you make sure you keep writing too!<BR>
<BR>
Everyone else is writing wonderfully, as usual!  Keep it up, you guys are my muses!<BR>
                          Love and Candy Canes, Ali
<HR>
From: Galadrial<BR>
Date: 15 December 2000<P>

<BR>
<BR>
     Well Gup---<BR>
<BR>
          Some powerful thinking...forgiveness is something we all need to learn, since human beings make mistakes. I think we also need to consider the nature of the beast---forgiveness. It is the sort of thing that comes in play when there has been a deliberate hurt---and to a lesser degree, when there has been a thoughtless or selfish act that has caused another personal pain.<BR>
<BR>
          The first part---and the easy one is the apology---but for many apology is automatic---no actual contrition involved. You're sorry because you got nailed---but you're not particularly sorry that you did it. The degree of love you have for an individual will certainly color your thinking. Knowing that you hurt a loved one through action---or even inaction can burn like acid...and that's good in a way. It's a lasting reminder to never do such a thing again---which is half of what asking forgiveness is about. <BR>
<BR>
           As far as forgive and forget is concerned, that IS a neat trick. Because it requires a number of dynamics...the person asking forgiveness has to be ready to agree to not do such a thing again---and ready to understand that "i'm sorry" is not a bandaid. It's not a get-out-jail-free card, and it doesn't instantly make everything better...the issue here is trust. Once burned, the heart is gunshy, and speaking for myself only, say one beloved does something awful...the mark left by that act remains---no matter how much you wish it were not so. The circles turns. Now you're with another---and they do either the same thing, or something very similar...and it doesn't take long for the heart to expect such a thing.<BR>
<BR>
           So the rules are pretty simple...try not to be unkind or unthinking. It takes an awful lot to win back lost ground---and it never seems worth it. If you do foul up, accept that forgiveness requires a lot of love and understanding.The person you're asking it of will have to deal with their own pain---plus the tendency to lash back...<BR>
and we live in a world with precious little graciousness. Kindness is regarded as sort of quaint---but largely useless. If you are offered kindness I suggest you make a huge deal of it. <BR>
<BR>
                                         So says Gala
<HR>
From: Gala<BR>
Date: 15 December 2000<P>

<BR>
<BR>
Hey Gup----<BR>
<BR>
           That small speech wasn't aimed at you love---you just latched onto a topic that inspired me...how's you, dear?<BR>
<BR>
                                             Gala
<HR>
From: me   aka Niki     [email-masked]<BR>
Date: 15 December 2000<P>

To Ali*~* "under the bride" WOW<BR>
I realy loved it!!
<HR>
From: Ali<BR>
Date: 15 December 2000<P>

Niki~ Thank you ever so much, I'm very glad that you liked "under the bridge"...make me feel all warm and tingly...And, you, keep writing! Love and Light, Ali
<HR>
From: deevaa ([email-masked])<BR>
Date: 15 December 2000<P>

forgive me all for not emailing, I've been out of email contact for the past few days, and today is no better, I'm sneaking time on a friend of a friends machine -- so don't have time to mail everyone I want to --<BR>
<BR>
Gala, I forgot to thank you for being the most wonderful host -- can you send me the photos you took of us too? Please?<BR>
<BR>
Terry, I promise to mail the Christmas present tomorrow, I don't even know what day of the week it is right now!!<BR>
<BR>
I've had a great time so far, need sleep bad.... real bad.<BR>
<BR>
take care, and I'll try and mail when I can, probably in the next 2-3 days while I am in hick town, USA ... hehe.<BR>
<BR>
take care of your hearts, esp. yours gup.<BR>
<BR>
dee<BR>

<HR>